LPVS 0.2.1

A Package Vulnerability Scanner for Linux
LPVS - Usage example of the LPVS tool from the command-line
  1 Screenshot
LPVS (Linux Package Vulnerability Scanner) is an open source command-line software that tries to identify possible vulnerable packages in your Linux system.

LPVS uses public security news feeds provided by Linux operating system vendors, such as Ubuntu and CentOS.

last updated on:
February 22nd, 2013, 11:28 GMT
price:
FREE!
developed by:
John Peacock
homepage:
lzone.de
license type:
Perl Artistic License 
category:
ROOT \ Security
LPVS
Download Button

In a hurry? Add it to your Download Basket!

user rating

UNRATED
0.0/5
 

0/5

Rate it!
What's New in This Release:
  • Allow for missing lsb_release tool
  • Fix parsing error
  • Improved option parsing
read full changelog

Add your review!

SUBMIT